body {
		margin: 0px auto;
		padding: 0px;
		background-color: #68abf8;
		font-family: Arial, Helvetica, sans-serif;
	}
	
	
	a {
		color: #0066cc;
		text-decoration: none;
		font-weight: bold;
	}
	
	a:hover {
		color: #e03939;
		text-decoration: none;
	}
	
	
img {
	border: none;
}
	div.wrap {
		border-left: 1px solid #68abf8;
		margin: 0px auto 0px auto;
		background-image: url(../images/bg_all.gif);
		background-repeat: repeat-y;
		background-position: center;
	}
	/* Only IE6 ignores styles with [attributes], so it will skip the following. */
	div.wrap[class] {border-left: 0px none;}
	
	div.site {
		margin: 0px auto 0px auto;
		padding: 0px 0px 14px 0px;
		background-image: url(../images/bg_foot.jpg);
		background-repeat: no-repeat;
		background-position: center bottom;
	}
	
	div.content {
		margin: 0px auto 0px auto;
		width: 1000px;
	}
	
	
	/* HOMEPAGE */
	
	div#home {
		background-image: url(../images/bg_home.jpg);
		background-repeat: no-repeat;
		height: 600px;
		background-color: #90c1fb;
	}
	
	
	
	/* NAV */
	
	div.nav {
		direction: rtl;
		height: 108px;
		clear: both;	
		overflow: hidden;
	}
	
	
	div.service {
		float: left;
		margin-top: 20px;
	}
	
		
	div.nav_menu {
		float: left;
		width: 600px;
		margin: 12px 0px 0px 0px;
	}
	
	div.logo {
		width: 200px;
		float: right;
	}
	
	/* HP CONTENT */
	
	div.main_content {
		width: 1000px;
	}
	
	
	
	div.left_content {
		float: left;
		width: 540px;
		height: 400px;
		overflow: hidden;
		/*border: 1px solid black*/
	}
	
	div.right_content {
		float: right;
		margin: 123px 0px 0px 0px;
		padding-right: 38px;
		overflow: hidden;
	}
	
div#hp_text {
		direction: rtl;
		width: 400px;
	}
	
	div#hp_text_r, div#hp_text_l {
		float: right;
		width: 174px;
		margin: 0px 10px;
		font-size: 12px;
		color: #09090a;
	}
	
	
	h1#home {
		width: 218px;
		margin-top: 0px;
		padding-top: 0px;
		line-height: 14px;
	}
	
	/* FOOTER */
	
	div.footer {
		direction: rtl;
		height: 79px;
		background-image: url(../images/bg_footer.gif);
		background-color: #fff;
		background-position: top;
		background-repeat: repeat-x;
		color: #1b396d;
		font-size: 10px;
		line-height: 12px;
		clear: both;
		overflow: hidden;
	} 
	
	div.footer a {
		color: #83868c;
		text-decoration: none;
	}
	
	div.footer a:hover {
		color: #333366;
		text-decoration: underline;
}	

div.credits {
	margin: 34px 0px 0px 18px;
	float: left;
}

img#webprom {
	margin-right: 18px;
}

img#margalit{
	margin-left: -4px;
}

div.foot_pans {
	margin-right: 14px;
}

div.foot_pan {
	background-image: url(../images/bg_foot_pan.gif);
	background-repeat: no-repeat;
	width: 199px;
	height: 64px;
	float: right;
	padding-top: 15px;
	padding-left: 10px;
	margin-left: 11px;
	overflow: hidden;
}

img#dm, img#gm {
	margin: 2px 8px 0px 4px;
	overflow: hidden;
	clear: left;
	float: right;
}


/* INNER PAGE */

	div#inner{
		background-image: url(../images/bg_inner.jpg);
		background-repeat: repeat-y;
		background-color: #90c1fb;
		clear: both;
	}

	div#in_2col {
		background-image: url(../images/bg_en.jpg);
		background-repeat: no-repeat;
		background-position: top;
		float: left; /* 4 ff */
		clear: both;
	}
	
	div#inner_page {
		background-image: url(../images/bg_inner_footer.jpg);
		background-position: bottom;
		background-repeat: no-repeat;
		float: left; /* 4 ff */
		clear: both;
	}

	div.left_inner_content {
		position: relative;
		width: 427px;
		min-height: 448px;
		margin: 118px 0px 0px 0px;
		float: left;
		padding-bottom: 48px;
		padding-left: 15px;
		direction: rtl;
		}
		
		
	div.pic_bot {
		position: relative;
		height: 43px;
		width: 427px;
		z-index: 100;
		filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='../images/pic_bot.png');
}

	/* IE ignores styles with [attributes], so it will skip the following. */
	 div.pic_bot[class] {
	  	background-image:url(../images/pic_bot.png);
	}
	
	div.address{
		margin: 0px 28px 16px;
		font-size: 12px;
		color: #09090a;
	}
	
		address {font-style: normal;}
		
		span.required {color: #e03939;}
	
	div.right_inner_content {
		float: left;
		margin: 118px 0px 0px 0px;
		padding-left: 28px;
		display: block;
		
	}
	
	/* Inner pages text */
	div#text {
		width: 480px;
		margin-right: 18px;
		padding-bottom: 28px;
		font-size: 12px;
		color: #09090a;
		direction: rtl;
	}

			
		/*  products page */
		
	div.inner_content {
		width: 948px;
		min-height: 208px;
		margin: 118px 0px 0px 0px;
		padding-bottom: 48px;
		padding-right: 30px;
		padding-left: 10px;
		font-size: 12px;
		float: none;
		direction: rtl;
	}
	div.product {
		float: right;
		width: 300px;
		height: 548px;
		overflow: hidden;
		position: relative;
		display: block;
		padding-left: 13px;
		margin-bottom: 8px;
	}
	
	div.pic_sm_bot {
		position: relative;
		height: 19px;
		width: 300px;
		z-index: 100;
		filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='../images/pic_sm_bot.png');
}

	/* IE ignores styles with [attributes], so it will skip the following. */
	 div.pic_sm_bot[class] {
	  	background-image:url(../images/pic_sm_bot.png);
	}
	
	div.prod_text a {font-weight: normal;}
	
	
	
	div.back a {
		margin: 18px 48px;
		color: #E03939;
		display: block;
		clear: both;
	}

/* TEXTS */

	h1 {
		font-size: 13px;
		color: #4f1111;
	}
	
	h2 {
		font-size: 12px;
		font-weight: bold;
		color: #1B396D;
	}
	
	.nobr {
		white-space: nowrap;
		direction: ltr;
	}
	
	h1 a, strong, .red {
		color: #e03939;
	}
	
	em {
		color: #333366;
		font-style: normal;
	}
	
	p {
		margin: 13px 0px;
	}
	
	ul {
		list-style-image: url(../images/li.gif);
	}
	
	ul.red {
		list-style-image: url(../images/li_red.gif);
	}
	
	ul#plainUL li{
		list-style-image: none;
		list-style-type: none;
		display: inline;
		padding: 0px;
		margin: 0px;
	}
	
	ul#plainUL {
		padding: 0px;
		margin: 0px;
	}	
	
	/* ===================== GENERAL FORMS ELEMENTS ========================== */

 form {padding: 0px; margin: 0px; display: inline;}
 
 input, select, textarea  {font-family : Arial, Helvetica, sans-serif; vertical-align: middle }
 
 input.but {
	background-repeat: no-repeat;
	background-color: transparent;
	background-image: url(../images/bg_submit.gif);
	border: 0px;
	left: 0px;
	padding-left: 41px;
	text-align: left;
	width: 168px;
	height: 32px;
	cursor: pointer;
	font-size: 11px;
	font-weight: bold;
	color: #1B396D;
	position: relative;
	margin: -8px 0px 11px 0px;
	right: -33px;
	display: block;
}
 
 fieldset {
	font-size: 12px;
	padding-bottom: 5px;
	border: none;
	
 }
 
 label {
	display: block;
	float: right;
 }
  
  label.formin {
 	width: 118px;
	margin: 6px 0px 2px 8px;
 }
 
  input.fieldin {
	font-size: 12px;
	margin: 4px 0px;
	width: 218px;
 }
 
 input#Products, input#Fields {width: 308px;}
 
 textarea {
	font-size: 12px;
	line-height: 18px;
	margin: 4px 0px;
	width: 308px;
	height: 88px;
 }
 
 
 /* END FORM */